#'@title
#'Sample Input & Output pSI Data Sets
#'
#'@description
#'Sample expression matrix and sample specificity index statistic (pSI) output data sets used to illustrate the \code{pSI} package functions.
#'NOTE:Supplementary data (human & mouse expression sets, calculated pSI datasets, etc.) can be found in \code{pSI.data} package located at the following URL:
#'\url{http://genetics.wustl.edu/jdlab/psi_package/}
#'
#'@details
#'Sample expression matrix is the Brainspan RNAseq data condensed 
#'into 6 major regional divisions for just the young adult regions. Sample 
#'pSI output data set is calculated from the young adulthood Brainspand RNAseq 
#'data just previously described.
#'
#'@examples
#'data(sample.data)
#'
#'@docType data
#'@keywords datasets
#'@format List comprised of two data frames.
#'@name sample.data
#'@source \url{http://www.brainspan.org}
NULL